.social-share {
	position: sticky;
	top: 130px;
	transition: top ease .1s;
}

.social-share__item:not(:first-child) {
	margin-top: 8px;
}

.social-share__item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	color: inherit;
	font-size: 20px;
	background-color: var(--comet-100);
	border-radius: 12px;
	transition: color ease .1s, background-color ease .1s;
}

.social-share__item:hover {
	color: var(--white);
}

.social-share__item--vk:hover {
	background-color: var(--azure-radiance-600);
}

.social-share__item--tg:hover {
	background-color: var(--azure-radiance-500);
}

.social-share__item--fb:hover {
	background-color: var(--azure-radiance-700);
}

.social-share__item--tw:hover {
	background-color: var(--black);
}

.social-share__item--email:hover {
	background-color: var(--comet-600);
}

@media (max-width: 991.98px) {
	.social-share {
		display: none;
	}
}

@media (min-width: 1200px) {
	html.nav-open .social-share {
		top: 170px;
	}
}